{
    onModifyAtkPriority: 5,
    onModifyAtk(atk, attacker, defender, move) {
        if (move.type === "Water" && attacker.hp <= attacker.maxhp / 2) {
            this.debug("Torrent boost");
            return this.chainModify(1.4);
        }
    },
    onModifySpAPriority: 5,
    onModifySpA(atk, attacker, defender, move) {
        if (move.type === "Water" && attacker.hp <= attacker.maxhp / 2) {
            this.debug("Torrent boost");
            return this.chainModify(1.4);
        }
    },
    flags: {},
    name: "Torrent",
    rating: 2,
    num: 67
}
